<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">14.512000083923</MDI>
      <MDI key="STATISTICS_MEAN">-5.7954970899994</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.572999954224</MDI>
      <MDI key="STATISTICS_STDDEV">6.8802920220559</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
